@font-face {
	font-family: "Montserrat";
	src: url("Montserrat-Regular.woff2") format("woff2"),
	url("Montserrat-Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Montserrat";
	src: url("Montserrat-SemiBold.woff2") format("woff2"),
	url("Montserrat-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: "Montserrat";
	src: url("Montserrat-Bold.woff2") format("woff2"),
	url("Montserrat-Bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "OpenSans";
	src: url("OpenSans-Regular.woff2") format("woff2"),
	url("OpenSans-Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "OpenSans";
	src: url("OpenSans-SemiBold.woff2") format("woff2"),
	url("OpenSans-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: "OpenSans";
	src: url("OpenSans-Extrabold.woff2") format("woff2"),
	url("OpenSans-Extrabold.woff") format("woff");
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: "OpenSans";
	src: url("OpenSans-Bold.woff2") format("woff2"),
	url("OpenSans-Bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
}